@charset "UTF-8";
/*------------------------------------- */
/*　メイン */
/*------------------------------------- */
@media screen and (max-width: 768px) {
  .main {
    margin-top: 0; } }
/*------------------------------------- */
/*　記事一覧 */
/*------------------------------------- */
.list {
  padding: 50px;
  background: #FFF; }

@media screen and (max-width: 570px) {
  .list {
    padding: 30px 10px; } }
/*------------------------------------- */
/*　記事詳細 */
/*------------------------------------- */
.articles {
  padding: 50px;
  background: #FFF; }

@media screen and (max-width: 570px) {
  .articles {
    padding: 30px 10px; } }
.articles img {
  width: 100%;
  object-fit: cover; }

.articles h3 {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  clear: both;
  padding: 0.4rem 1.5rem;
  border-left: 4px solid #333;
  margin: 40px 0 30px 0; }

@media screen and (max-width: 768px) {
  .articles h3 {
    font-size: 24px;
    margin: 20px 0 20px 0; } }
@media screen and (max-width: 570px) {
  .articles h3 {
    font-size: 18px;
    padding: 0.2rem 1rem;
    border-left: 3px solid #333; } }
.articles h4 {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0 30px 0; }

@media screen and (max-width: 768px) {
  .articles h4 {
    font-size: 16px;
    margin: 20px 0 20px 0; } }
.articles h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 20px 0 20px 0; }

@media screen and (max-width: 768px) {
  .articles h5 {
    font-size: 16px;
    margin: 20px 0 20px 0; } }
/*　店舗情報 */
.post-box02 {
  margin: 50px auto;
  padding-top: 30px;
  border-top: solid 1px #333; }
  .post-box02 .post-meta {
    list-style: none;
    padding-left: 0;
    line-height: 200%; }
    .post-box02 .post-meta .post-meta-key {
      font-weight: bold; }

@media screen and (max-width: 570px) {
  .post-box02 {
    margin-top: 30px;
    padding-top: 10px; } }
/*　運営者情報 */
.post-box03 {
  margin-top: 50px; }
  .post-box03 .post-meta {
    list-style: none;
    padding-left: 0;
    line-height: 250%; }
    .post-box03 .post-meta li {
      width: 100%; }
      .post-box03 .post-meta li .post-meta-key {
        font-weight: bold;
        padding-right: 30px;
        text-align: right;
        width: 38%;
        display: inline-block; }

@media screen and (max-width: 768px) {
  .post-box03 .post-meta li {
    width: 115%;
    position: relative;
    left: -10%; }
    .post-box03 .post-meta li .post-meta-key {
      padding-right: 10px;
      text-align: right;
      width: 25%;
      display: inline-block; } }
@media screen and (max-width: 570px) {
  .post-box03 {
    margin-top: 30px; }
    .post-box03 .post-meta li {
      width: 100%;
      left: 0; }
      .post-box03 .post-meta li .post-meta-key {
        display: inline; } }
/*------------------------------------- */
/*　画像 */
/*------------------------------------- */
.article-img01 {
  border-radius: 3px; }

.img-size01 {
  width: 100%;
  height: 110px;
  object-fit: cover; }

.img-size02 {
  width: 100%;
  height: 200px;
  object-fit: cover; }

@media screen and (max-width: 1200px) {
  .img-size01 {
    height: 100px; } }
@media screen and (max-width: 992px) {
  .img-size02 {
    height: 150px; } }
@media screen and (max-width: 768px) {
  .img-size01 {
    height: 200px; } }
@media screen and (max-width: 570px) {
  .img-size01 {
    height: 150px; } }
/*------------------------------------- */
/*　タイトル */
/*------------------------------------- */
.titlespace {
  width: 100%;
  /*background: url(../img/bg-title01.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;*/
  padding: 10px 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

.sub-maintitle01 {
  font-size: 22px;
  font-weight: bold;
  color: #3a3a3a;
  margin: 15px 0; }

.sub-maintitle02 {
  font-size: 16px;
  color: #3a3a3a; }

/*@media screen and (max-width: 1300px) {
.titlespace {
  background-size: 130% auto;
}
}*/
/*@media screen and (max-width: 992px) {
.titlespace {
  padding: 60px 0;
}
}*/
@media screen and (max-width: 768px) {
  /*.titlespace {
    padding: 50px 0;
    background-size: 150% auto;
  }*/
  .sub-maintitle01 {
    font-size: 18px; } }
/*@media screen and (max-width: 570px) {
.titlespace {
  padding: 30px 0;
  background-size: 185% auto;
}
}*/
/*------------------------------------- */
/*　ページネーション */
/*------------------------------------- */
.pagination {
  margin: 40px auto 0;
  justify-content: center; }
.pagination .list-box ul {
    padding: 0; }
.pagination a {
    text-decoration: none; }

.nav-links {
  display: flex; }

.pagination .page-numbers {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 12px 17px;
  color: #333;
  border-radius: 3px;
  /*box-shadow:0 3px 3px #999;*/
  border: 1px solid #ddd;
  background: #fff; }

.pagination .current {
  padding: 12px 17px;
  background: #433308;
  color: #fff; }

.pagination .prev,
.pagination .next {
  background: transparent;
  box-shadow: none;
  color: #433308; }

.pagination .next {
  margin-right: 0; }

.pagination .dots {
  background: transparent;
  box-shadow: none; }

/*------------------------------------- */
/*　パンくず */
/*------------------------------------- */
.breadcrumb-box {
  background-color: #fafafa; }

.breadcrumb {
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: .75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #fafafa;
  border-radius: .25rem; }

  .breadcrumb a {
    text-decoration: none; }

  @media (max-width: 768px) {
    .breadcrumb {
      font-size: 11px;
      padding: 8px 10px;
    }
    /* 現在のページ名が長すぎる場合に省略する */
    .breadcrumbs span[property="name"] {
      display: inline-block;
      max-width: 80px;
      /* 必要に応じて幅を調整 */
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      vertical-align: bottom;
    }
  }

/*------------------------------------- */
/* 店舗紹介・詳細 */
/*------------------------------------- */
.shop-detail a {
  text-decoration: underline !important; }

.shop-detail a:hover, .shop-detail a:focus {
  text-decoration: underline !important; }

/*------------------------------------- */
/* 記事詳細 */
/*------------------------------------- */
.article-contents h2 {
  font-weight:bold;
  font-size: 1.4rem;
  display:inline-block;
  margin-top:30px;
  margin-bottom:30px;
  clear: both;
  width: 100%;
}

@media screen and (max-width: 768px) {
.article-contents h2 {
  font-size: 1.4rem;
}

}

.article-contents p {
  line-height:180%;
  padding-bottom: 20px;
}

.article-contents p:has(img) {
  margin: 0;
  padding: 0;
}

.article-contents .wp-block-image {
  max-width: 400px;
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

figcaption {
  margin-top: 4px;
  font-size:12px !important;
}

figcaption a {
  text-decoration:none;
}

/*------------------------------------- */
/* 通常ページ */
/*------------------------------------- */
.page-contents h2 {
  font-weight:bold;
  display:inline-block;
  margin-bottom:20px;
  margin-top:30px;
}

.page-contents h3 {
  font-weight:bold;
  margin: 20px 0 10px 0;
}